Follow

Version 1.6.1.2 released

Fixed:

When indexing Lucene Search or Catalog Search error is displayed:

Varien_Db_Adapter_Pdo_Mysql

 

Versions affected

Below 1.4.2.0 and after 1.4.0.0

0 Comments

Article is closed for comments.
Powered by Zendesk